.wlc-image {
        position: relative;
        overflow: hidden;
        width: var(--wlc-image-width, auto);
        height: var(--wlc-image-height, auto);
      }
      .wlc-image__picture {
        position: absolute;
        top: 0;
        width: 100%;
      }
      .wlc-image__picture img {
        width: var(--wlc-image-width, auto);
        height: var(--wlc-image-height, auto);
        object-fit: var(--wlc-image-object-fit);
        object-position: var(--wlc-image-object-position);
      }
      .wlc-image__content,
      .wlc-image__picture {
        height: 100%;
      }
